1

[ubuntu] failed installing Wine, Package dependencies cannot be resolved

view story
linux-howto

http://ubuntuforums.org – I have ubuntu on my new chromebox. I installed wine stable v1.4, deleted it and reinstalled 1.5.1. Now I deleted again, trying to install v1.4 again. But I am getting "Package dependencies cannot be resolved" msg. user@ChrUbuntu:~$ sudo apt-get install wine1.4 Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out (Hardware)